## org.eclipse.jetty.annotations
Interface AnnotationIntrospector.IntrospectableAnnotationHandler

All Known Implementing Classes:
  AnnotationIntrospector.AbstractIntrospectableAnnotationHandler, DeclareRolesAnnotationHandler, PostConstructAnnotationHandler, PreDestroyAnnotationHandler, ResourceAnnotationHandler, ResourcesAnnotationHandler, RunAsAnnotationHandler

Enclosing class:
  AnnotationIntrospector

    public static interface AnnotationIntrospector.IntrospectableAnnotationHandler

IntrospectableAnnotationHandler Interface for all handlers that wish to introspect a class to find a particular annotation

Method Summary
`void` `handle(Class clazz)`

Method Detail

### handle

    void handle(Class clazz)

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.